Page MenuHomePhabricator

elementary: rely on Efl.Ui.Widget to do more of property binding for MVVM in Efl.Ui.Layout.
ClosedPublic

Authored by cedric on Feb 13 2019, 10:51 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Feb 13 2019, 10:51 AM
cedric requested review of this revision.Feb 13 2019, 10:51 AM
cedric updated this revision to Diff 19459.Feb 15 2019, 3:04 PM

Rebase.

zmike requested changes to this revision.Feb 27 2019, 11:42 AM
zmike added a subscriber: zmike.

needs rebasing

This revision now requires changes to proceed.Feb 27 2019, 11:42 AM
cedric updated this revision to Diff 19782.Feb 27 2019, 1:38 PM

Rebase.

cedric updated this revision to Diff 19866.Mar 1 2019, 10:38 AM

Rebase.

cedric updated this revision to Diff 20052.Mar 6 2019, 3:41 PM

Rebase.

vitor.sousa accepted this revision.Mar 7 2019, 11:07 AM
cedric updated this revision to Diff 20271.Mar 7 2019, 3:59 PM

Rebase.

vitor.sousa accepted this revision.Mar 8 2019, 7:05 AM
cedric updated this revision to Diff 20339.Mar 8 2019, 1:57 PM

Rebase.

This revision was not accepted when it landed; it landed in state Needs Review.Mar 8 2019, 2:31 PM
This revision was automatically updated to reflect the committed changes.